Subject: Re: [lojban] pro-bridi

From: [email-masked]
Date: Thu, 24 Aug 2000 14:26:10 EDT

I gather the point of the two examples on p.151, 5.5 and 5.6, is that the 
assignment of the pro-bridi comes right after the selbri, as it does in both 
these cases (it happens that in one the two end together). This is not said 
explicitly, but makes sense in comparison with the prosumti cases. I suppose 
always putting the assignment at the end of the whole brivla also makes 
sense, it just doesn't happen to be the pattern chosen (cf. na, for example). 
Is it grammatical? If so, it could be used as an alternate version.

Yes, "nonexistent" was a bad word choice for {zi'o}-- especially since most 
of the examples are of existent but ignored arguments (the builder, house, 
and material). "elliminated" would be more nearly correct. But notice that 
the argument is non-existent, not "a nonexistent" or something meaning that.